#include <iostream.h>
 using namespace std;
int main()
{
    int a=0, b=0;
    cout << "Enter a, b: ";
    cin >> a >> b;
    cout << "Ploshad: "<<"S = " << a * b << endl;
    cout << "Perimetr: "<< "P = " << 2 * (a + b) << endl;
    system("pause");
    return 0;
}
